[FileFormat]
Video files=avi wmv wmp wm asf mpg mpeg mpe m1v m2v mpv2 mp2v ts tp tpr trp vob ifo ogm ogv mp4 m4v m4p m4b 3gp 3gpp 3g2 3gp2 mkv rm ram rmvb rpm flv swf mov qt amr nsv dpg m2ts m2t mts dvr-ms k3g skm evo nsr amv divx webm bik

[Settings]
Ac4DtsVolumedB=90
AllowMultiple=2
AppendFilePL=1
AttachWindowIndex=2
AudioDenoiseLevel=1251
AudioNormalize=0
AudioNormalizeAmp=100
AudioOutName=@
AudioRen={638D8CD5-8D40-425E-88D6-E6C21CE343B1}
AudioSyncKeeping=0
AudioSyncUnit=10
AudioTransformSwitcher=0
AudioVolumeValue=AAAAAAAAAPAAAAAAAAAAAAAAAAAAAAAALMAAAAAAAAAAAAAAOOAAAAAAELAAAAAA
AudOutBit_new=1
AudSpkIndex_new=22
AutoLoadExtAudio=1
BdaLastChannel=22
BdaLastTVMode=1
BdaNewConnectMode=0
BlurChroma=400
BlurLuma=400
BlurRadius=9
BookmarkSaveExternal=1
CamAudioDevice=WASAPI_F318358A-7397-4b86-86B6-7F7E47F611F0_
CamAudioOutName=@
CamVideoDevice=@device:sw:{860BB310-5D01-11D0-BD3B-00A0C911CE86}\{4EA6930A-2C8A-4AE6-A561-56E4B5044439}
CamVideoOutName=Capture
CapAudioDevice=WASAPI_F318358A-7397-4b86-86B6-7F7E47F611F0_
CapAudioInName=Fő hangerő
CaptionFadeInVal=10
CaptionIgnoreAbsSize=0
CaptionLineSpace=-12
CaptionOne2TwoLine=1
CaptionQueueSize=30
CaptionStyle=0;0;0;0;2;0;1.600000;1.600000;0.000000;0.000000;0xffffff;0x00ffff;0x000000;0x000000;0x00;0x00;0x00;0x00;1;Gentium Book Basic;12.000000;100.000000;100.000000;0.000000;400;0;0;0;0;0.000000;0.000000;0.000000;0.000000;2;0;1;50;100;0.000000;0
CaptionSubPicExtend=0
CaptionSyncUnit=NMMMMMND
CaptionUseOpaqueAlpha=255
CaptionWordSearch=2
CaptionWordSearchPause=0
CaptureLayerWnd=1
CheckAutoUpdate=0
CloseOnComplete=1
ColorThemeIndex=1
D3DFullScreenUi=0
DeblockingVal=97
DefSizeOnClose=1
DeinterlaceMode=2
DeinterlaceSwMethod=8
DenoiseDChroma=400
DenoiseDLuma=1371
DenoiseDTime=400
DenoiseGVal=94
Direct3D9ExMode=4
DropMousePos=1
DVDCaptionVisible=0
DX9ResizeMode=5
EffectPlayAlign=1
FileLinkEnqueue=0
FileLinkPlay=0
ForceSetDefStyle=1
HqRgbConv=1
IdxSubOverridePos=1
IntDXVAResLimit=2
IntDXVAWMV3=2
IntVc1=-1
LanguageIni=English.ini
LastCheckDays=15216
LastConfigPage=361
LastFilterPage=360
LastLoadingLogoName=
LastPlayListName=PotPlayerMini.dpl
LastPostShaderName=SharpenComplex2.txt
LastUrlList=Radio.asx
LogInfo=AD176AF428B64B37A6CF9B286319D291
MessageFontName=Gentium Book Basic
MessageFontSize=14
MessageFontWeight=400
MessageTextColor=-16720640
MovieCaptureAudCodec=0
MovieCaptureFps=60
MovieCaptureVidCodec=9
MpegEmptyCaptionPin=0
NoSameFileAddPL=1
OnTopMode=2
OpenWithSameName=0
PlaybackMode=1
PlaylistAttachSize2=314
PlaylistAttachToMain2=0
PlayMoveTime0=3
PlayMoveTime1=15
PlayMoveTime3=600
PlayScreenSize=0
PlayUseKeyFrame=0
PrefAudLang=en eng english hu hun hungrarian
PrefCapLang=en eng english hu hun hungrarian
PrefCapOrder=1
PreviewSeekTime=1
PreviewThumbnail=1
RememberPosition=1
RestoreLastState=1
ScrWidthMouseCursor=1
SeamlessCount=4
SeamlessOnceOpen=1
SharpenChroma=450
SharpenLuma=450
SkinDefaultOnly=1
SkinDefaultStart=1
SkinSaveSep=1
SkinTransparent=255
SkinVisualType=4
sPlayListFontName=DejaVu Sans
sStartScreenPosUserX=480
StartScreenSize=3
StartScreenSizeUserH=540
StartScreenSizeUserW=960
ThumbnailAddExt=0
ThumbnailFontName0=Gentium Book Basic
ThumbnailFontName1=Gentium Book Basic
ThumbnailMargin=0
ThumbnailRow=7
ThumbnailSameDir=1
ThumbnailWidth=1600
TouchSupport=0
VideoCaptureByTime=0
VideoCaptureFormat=2
VideoCaptureFrames=300
VideoCapturePrefix=frame-
VideoOutName=Capture
VideoPropertyHwFirst=1
VideoRen2=14
VideoTransformSwitcher=0
VideoTransformUseMode=2
VisualType=3
WarpSharpDepth=255
WarpSharpThreshold=252
WdmAudioDevice=WASAPI_F318358A-7397-4b86-86B6-7F7E47F611F0_
WdmVideoDevice=@device:sw:{860BB310-5D01-11D0-BD3B-00A0C911CE86}\{4EA6930A-2C8A-4AE6-A561-56E4B5044439}
WinampDspIndex=-1

